<?xml version="1.0"?>
<vbox name="GroupCreateView" wnd-property="DialogWnd">
  <hbox name="titlebar" top="1" height="26">
    <spacer width="5" />
    <obj  name="PicLogoSmall" height="16" width="16" top="5"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="6" />
    <obj name="StaticChannelCreateView" top="8" height="18" width="300" stringid="30135"
         style="SS_LEFT | WS_DISABLED" font-color="#AutoFontColor" />  
    <spacer flex="1" />
    <obj class="Button" name="BtnClose" top="4" height="20" width="20"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>
  <obj name="GroupCreator" left="3" top="1" right="-3" bottom="-3"  />
</vbox>